
.module-section{
	padding: 20px 0;
	margin-bottom: 20px;
}

.section_title {
    text-align: center;
}

#back-top {
    position: fixed;
    bottom: 50px;
    right: 50px;
    left: auto;
    z-index: 9999;
    display: none;
}

#back-top a:hover{
	text-decoration: none;
}

#back-top span {
    display: block;
    height: 50px;
    -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    width: 50px;
    background: url("../images/backtotop.png") no-repeat center center rgba(0,0,0,0.2);
};

#back-top span:hover {
    background: url("../images/backtotop.png") no-repeat center center rgba(0,0,0,0.3);
    text-decoration: none;
}

.scroll-animation {
      opacity: 0;
      transform: translateY(30px);
      transition: opacity 3s, transform 3s;
    }

.visible {
  opacity: 1;
  transform: translateY(0);
}